uuid: a0b99975-9520-445f-870d-8145169fbbb0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_image
    - node.type.article
  module:
    - image
_core:
  default_config_hash: _g6OvaJp-SmDwkd7ksSnoeNscNYVpaeiK2e2V-DexWk
id: node.article.field_image
field_name: field_image
entity_type: node
bundle: article
label: 'Image (deprecated)'
description: 'Use Media image instead.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
